/*
 Theme Name:   WebicsWP Child
 Theme URI:    http://wehics.com.au
 Description:  Webics Demo 5 Child Theme
 Author:       Webics
 Author URI:   http://webics.com.au
 Template:     webicswp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  webics-wp-child
*/

@import url("../webicswp/style.css");

UL.areas-serviced 
{
	list-style: none;
	padding: 0 0 20px 0;
	margin: 0;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

UL.areas-serviced LI:before
{
	content: "\f00c";
	font-family: 'FontAwesome';
	color: #9CB8DD;
	display: inline-block;
	width: 1.2em;
}
UL.areas-serviced LI
{
	list-style: none;
	padding-left: 1.2em;
	margin-right: 10px;
	line-height: 1.5;
  	font-size: 16px;
}
#title-wrapper {height: 200px; }
div.swatch {
    width: 100px;
    height: 150px;
    float: left;
    margin: 0 20px 20px 0;
    border-bottom: 1px solid #ddd;
}
div.swatch div {
    border-radius: 0 10px;
    margin-bottom: 5px;
    height: 100px;
}
div.swatch span {
    background-color: #fff;
    width: 100px;
    height: 45px;
    font-size: .85rem;
}
.note, div#colourchart {
    clear: both;
}
p {
  font-size: 16px;
  line-height: 1.5;
}

#layout-wrapper.full-width {
  background: #fafafa;
}

#header #logo {
    bottom: 20px;
    left: 40px;
}

#header, #wrapper, #copyright-container, #primary-main-menu, #footer-widget-area, .page-width, #top-bar, .page-title.size-wrap {
    width: auto;
    max-width: 1250px;
    padding: 0 40px;
}
#top-bar {
  padding: 10px 40px;
}

#top-bar .textwidget {
  font-weight: bold;
}

#top-bar .textwidget a {
  color: #F8931D !important;
}

.page-width {
    margin: 0 auto;
    position: relative;
}

#header-wrapper {
  border-bottom: none;
}

.header-services-feature {
  width: 500px;
  position: absolute;
    left: 480px;
    top: 25px;
}

.header-services-feature .service-header {
    width: 100%;
    float: none !important;
    text-align: center;
    background: #f8931d;
    color: #1c1c1c;
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
}

.header-services-feature ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.header-services-feature li {
    width: 25%;
    float: left;
    padding: 0;
    margin: 0;
    position: relative;
}

.header-services-feature li a {
    display: block;

}

.header-services-feature li a:hover img, .header-services-feature li a:hover span, .info-box {
       -webkit-transition: all 0.4s linear;
          transition: all 0.4s linear;
}

.header-services-feature li a:hover img {
    -webkit-filter: brightness(1.3);
    filter: brightness(1.3);
}
.header-services-feature li a:hover span {
    background: rgba(255,255,255,0.9);
}

.header-services-feature li a span {
    position: absolute;
    display: block;
    width: 100%;
    text-align: center;
    bottom: 0;
    padding: 4px 0;
    color: #1c1c1c;
    background: rgba(255,255,255,0.6);
    font-weight: bold;

}

#header-wrapper #header-widget-area {
    margin-top: 20px;
    font-size: 40px;
    font-weight: bold;
    right: 40px;
}

#header-widget-area a {
    color: #f8931d !important;
}

#header-widget-area a:hover {
    color: #fafafa !important;
}

#header-wrapper #header-widget-area ul {
    margin: 0 !important;
    padding: 0;
}

#header-wrapper #header-widget-area li {
    margin: 0;
    padding: 0;
    float: left;
    margin-left: 80px;
}

.home #wrapper {
  margin-top: 0;
}

#wrapper #content_left, #default-widget-area {
    width: auto;
}

#menu-wrapper {
    background: #f8931d;
    border-top: 5px solid #1C1C1C;
}

#primary-main-menu {
    position: static;
    margin: 0 auto;
}

#primary-main-menu li {
    -webkit-transition: all 0.3s linear;
          transition: all 0.3s linear;
}

#primary-main-menu li ul {
	background: black;
}

#primary-main-menu > li.current-menu-item, #primary-main-menu > li.current-menu-ancestor, #primary-main-menu > li.current_page_parent {
    background: #1C1C1C;
}

#primary-main-menu > li:hover {
    background: #1C1C1C;
}

#primary-main-menu li a {
    display: block;
    height: 100%;
    width: 100%;
}


#primary-main-menu > li:hover a {
    color: white;
}

#primary-main-menu > li.current-menu-item a, #primary-main-menu > li.current-menu-ancestor a, #primary-main-menu > li.current_page_parent a {
    color: white;
}

#primary-main-menu > li {
    padding: 10px;
    padding-bottom: 20px !important;
}

#primary-main-menu li a {
    border: none;
}

.home #title-wrapper {
  display: none;
}

.page-title h1 {
    font-size: 32px;
    line-height: 1.1;
    color: #444444;
    padding: 30px 40px 28px;
    margin: 0;
    float: left;
    position: relative;
    z-index: 101;
}

/* Widget Fix for footer */
.footer-widget-area ul.xoxo {margin:0; padding:0;}
.footer-widget-area ul.xoxo li {list-style:none; line-height: 1.6;}
.footer-widget-area ul.xoxo li.widget-container {margin:0 0 40px; padding:0;}
.footer-widget-area ul.xoxo li.widget-container ul {margin:0; padding:0;}
.footer-widget-area ul.xoxo li.widget-container ul li {padding: 9px 0; margin:0; border-bottom:1px solid #EDEDED;}
.footer-widget-area ul.xoxo li.widget-container ul li:first-child {padding-top:0px;}
.footer-widget-area ul.xoxo li.widget-container ul li:last-child {padding-bottom:0px; border-bottom:none; box-shadow: none; -moz-box-shadow: none;  -webkit-box-shadow: none;}
.footer-widget-area ul.xoxo li.widget-container ul li:before {content: "\e411"; font-family: moon; color:#999; font-size:10px; speak: none; font-style: normal; font-weight: normal; line-height: 1; padding-right:10px; cursor:default; -webkit-font-smoothing: antialiased;}

#footer-wrapper {
    background: #1C1C1C;
    border-top: 5px solid #FFA500;
}

#footer-widget-area {
  padding-top: 45px !important;
  padding-bottom: 45px !important;
}

/* Widgets & Other over-rides */
.testimonial-wrapper{
  max-width: none !important;
}

input.s {
  max-width: 100% !important;
}

.su-callout {
  background: #1c1c1c !important;
  border: none !important;
  border-top: 5px solid #FFA500 !important;
}

.info-box {
    width: 46% !important;
    float: left !important;
    margin: 0 2% 20px !important;
    border-radius: 5px;
}

.info-box:hover {
    border-radius: 1px;
}

.su-callout h4, .su-callout p {
  color: #fafafa !important;
}


/* Media Queries */
@media only screen and (max-width: 767px) {
    #header {
      padding-top: 50px !important;
    }
    #footer-widget-area {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

}

@media only screen and (max-width: 479px) {

   #header-wrapper #header-widget-area {
     top: 0;
     font-size: 20px;
     padding: 0;
     display: none;
   }
   #header-wrapper #header-widget-area ul.xoxo {
     display: block !important;
   }

   .header-services-feature {
    position: static;
    width: 100%;
  }

  .header-services-feature .service-header {
    font-size: 14px;
  }

}

@media only screen and (max-width: 767px) and (min-width: 480px) {

    #header, #wrapper, #copyright-container, #primary-main-menu, #footer-widget-area, .page-width, #top-bar {
      width: auto;
      max-width: 1250px;
      padding: 0 10px;
    }

    #header-wrapper #header-widget-area {
     top: 0;
     font-size: 20px;
     padding: 0;
     display: none;
   }
   .header-services-feature {
    position: static;
    width: 100%;
  }
}

@media only screen and (max-width: 979px) and (min-width: 768px)  {
   #header-wrapper #header-widget-area {
        top: 30px;
        font-size: 20px;
        padding: 0 20px;
        max-width: 160px;
        text-align: center;
        display: none;
   }
    #header-wrapper #header-widget-area ul {
        float: none !important;
   }

   .page-width {
        max-width: 700px;
   }
   .header-services-feature {
    display: none;
  }

}